<resources>
    <string name="incoming_call_decline">Odrzuć</string>
    <string name="incoming_call_accept">Akceptuj</string>
    <string name="incoming_call_description">Dzwoni z Humand</string>
    <string name="incoming_call_from">%1$s dzwoni do Ciebie</string>
    <string name="incoming_call_from_group">Połączenie przychodzące od %1$s</string>
    <string name="notification_channel_calls_description">Kanał powiadomień o połączeniach przychodzących</string>
    <string name="full_screen_notification_permission_title">Wymagane uprawnienie</string>
    <string name="full_screen_notification_permission_description">Aby wyświetlać połączenia przychodzące jako powiadomienia na pełnym ekranie, aplikacja potrzebuje uprawnienia do wyświetlania ponad ekranem blokady. Włącz to uprawnienie w ustawieniach systemowych.</string>
    <string name="enable">Włącz</string>
    <string name="cancel">Anuluj</string>
</resources>
